Jump to content

Gaudi

Membres
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Gaudi

  • Rank
    Jeune Qnapeur

Profile Information

  • Matériel
    TS-109 Pro II
  1. Gaudi

    Bazarr

    Hi, thank you very much for keeping the package updated. I have recently installed it and have found that it makes use of the old Python library. I have stopped the previous version app, and installed QPython 3.8.0, but the app still makes use of the old version. This is the message I get on Bazarr: Python deprecation warning Bazarr is now compatible with Python 3.6 and newer. You should upgrade Python as we'll drop support for Python 2.7.x by the end of January 2020. If you are running under Docker, don't worry, we'll take care of this for you. Just pull the new image that should be available within a couple of days. If you are running from source, it's up to you to install Python 3 (don't forget requirements.txt) and use it to run Bazarr. Is it possible to modify the script to make refernece to Python3 instead of the built in 2.7.15? Thank you
  2. Gaudi

    Sonarr 3

    Hi, thank you very much for the releases! Would it be possible to update the package to 3.0.3.688 version? Thank you Edit: Update inside the app seems to work!
  3. I have recently bought a TS-109 Pro II QNAP NAS and really very excited. Should I have found earlier about it, I would have bought one before. Playing with my new toy, and exploring its capabilities I come across your enhancement package namely Plug Media, and I really like it. I would like then collaborate translating it into spanish for the upcoming releases. Do you think that would be possible? Please feel free to contact me. Regards and congratulations for this excelent project.
×